libsphinxad.so.0 libsphinxbase1 #MINVER#
 ad_close@Base 0.4.1
 ad_open@Base 0.4.1
 ad_open_dev@Base 0.4.1
 ad_open_sps@Base 0.4.1
 ad_read@Base 0.4.1
 ad_start_rec@Base 0.4.1
 ad_stop_rec@Base 0.4.1
 cont_ad_attach@Base 0.4.1
 cont_ad_buffer_space@Base 0.4.1
 cont_ad_calib@Base 0.4.1
 cont_ad_calib_loop@Base 0.4.1
 cont_ad_calib_size@Base 0.4.1
 cont_ad_classify@Base 0.4.1
 cont_ad_close@Base 0.4.1
 cont_ad_detach@Base 0.4.1
 cont_ad_frame_pow@Base 0.4.1
 cont_ad_get_params@Base 0.4.1
 cont_ad_init@Base 0.4.1
 cont_ad_init_rawmode@Base 0.4.1
 cont_ad_powhist_dump@Base 0.4.1
 cont_ad_read@Base 0.4.1
 cont_ad_reset@Base 0.4.1
 cont_ad_set_logfp@Base 0.4.1
 cont_ad_set_params@Base 0.4.1
 cont_ad_set_rawfp@Base 0.4.1
 cont_ad_set_thresh@Base 0.4.1
 cont_set_thresh@Base 0.4.1
libsphinxbase.so.1 libsphinxbase1 #MINVER#
 _E__abort_error@Base 0.4.1
 _E__die_error@Base 0.4.1
 _E__fatal_sys_error@Base 0.4.1
 _E__pr_header@Base 0.4.1
 _E__pr_info@Base 0.4.1
 _E__pr_info_header@Base 0.4.1
 _E__pr_info_header_wofn@Base 0.4.1
 _E__pr_warn@Base 0.4.1
 _E__sys_error@Base 0.4.1
 __ckd_alloc_2d_ptr@Base 0.4.1
 __ckd_alloc_3d_ptr@Base 0.4.1
 __ckd_calloc_2d__@Base 0.4.1
 __ckd_calloc_3d__@Base 0.4.1
 __ckd_calloc_4d__@Base 0.8
 __ckd_calloc__@Base 0.4.1
 __ckd_malloc__@Base 0.4.1
 __ckd_realloc__@Base 0.4.1
 __ckd_salloc__@Base 0.4.1
 __listelem_free__@Base 0.4.1
 __listelem_malloc__@Base 0.4.1
 __listelem_malloc_id__@Base 0.8
 accum_3d@Base 0.8
 agc_emax@Base 0.4.1
 agc_emax_get@Base 0.4.1
 agc_emax_set@Base 0.4.1
 agc_emax_update@Base 0.4.1
 agc_free@Base 0.4.1
 agc_get_threshold@Base 0.4.1
 agc_init@Base 0.4.1
 agc_max@Base 0.4.1
 agc_noise@Base 0.4.1
 agc_set_threshold@Base 0.4.1
 agc_type_from_str@Base 0.4.1
 agc_type_str@Base 0.4.1
 atof_c@Base 0.4.1
 band_nz_1d@Base 0.8
 bio_fread@Base 0.4.1
 bio_fread_1d@Base 0.4.1
 bio_fread_2d@Base 0.4.1
 bio_fread_3d@Base 0.4.1
 bio_fwrite@Base 0.4.1
 bio_hdrarg_free@Base 0.4.1
 bio_readhdr@Base 0.4.1
 bio_read_wavfile@Base 0.8
 bio_verify_chksum@Base 0.4.1
 bio_writehdr@Base 0.8
 bio_writehdr_version@Base 0.4.1
 bit_encode_attach@Base 0.8
 bit_encode_flush@Base 0.8
 bit_encode_free@Base 0.8
 bit_encode_retain@Base 0.8
 bit_encode_write@Base 0.8
 bit_encode_write_cw@Base 0.8
 bitvec_count_set@Base 0.4.1
 bitvec_realloc@Base 0.8
 build_directory@Base 0.8
 ckd_fail@Base 0.4.1
 ckd_free@Base 0.4.1
 ckd_free_2d@Base 0.4.1
 ckd_free_3d@Base 0.4.1
 ckd_free_4d@Base 0.8
 ckd_set_jump@Base 0.4.1
 classdef_free@Base 0.4.1
 cmd_ln_access_r@Base 0.4.1
 cmd_ln_appl_enter@Base 0.4.1
 cmd_ln_appl_exit@Base 0.4.1
 cmd_ln_exists_r@Base 0.4.1
 cmd_ln_float_r@Base 0.4.1
 cmd_ln_free@Base 0.4.1
 cmd_ln_free_r@Base 0.4.1
 cmd_ln_get@Base 0.4.1
 cmd_ln_init@Base 0.4.1
 cmd_ln_int_r@Base 0.4.1
 cmd_ln_parse@Base 0.4.1
 cmd_ln_parse_file@Base 0.4.1
 cmd_ln_parse_file_r@Base 0.4.1
 cmd_ln_parse_r@Base 0.4.1
 cmd_ln_print_help_r@Base 0.4.1
 cmd_ln_retain@Base 0.4.1
 cmd_ln_set_float_r@Base 0.4.1
 cmd_ln_set_int_r@Base 0.4.1
 cmd_ln_set_str_r@Base 0.4.1
 cmd_ln_str_list_r@Base 0.8
 cmd_ln_str_r@Base 0.4.1
 cmd_ln_val_free@Base 0.4.1
 cmn@Base 0.4.1
 cmn_free@Base 0.4.1
 cmn_init@Base 0.4.1
 cmn_prior@Base 0.4.1
 cmn_prior_get@Base 0.4.1
 cmn_prior_set@Base 0.4.1
 cmn_prior_update@Base 0.4.1
 cmn_type_from_str@Base 0.4.1
 cmn_type_str@Base 0.4.1
 determinant@Base 0.4.1
 err_get_debug_level@Base 0.8
 err_get_logfp@Base 0.4.1
 err_set_debug_level@Base 0.8
 err_set_logfile@Base 0.4.1
 err_set_logfp@Base 0.4.1
 fclose_comp@Base 0.4.1
 fe_build_melfilters@Base 0.4.1
 fe_compute_melcosine@Base 0.4.1
 fe_create_2d@Base 0.4.1
 fe_create_hamming@Base 0.4.1
 fe_create_twiddle@Base 0.4.1
 fe_dct2@Base 0.4.1
 fe_dct3@Base 0.4.1
 fe_end_utt@Base 0.4.1
 fe_float_to_mfcc@Base 0.4.1
 fe_free@Base 0.4.1
 fe_free_2d@Base 0.4.1
 fe_get_args@Base 0.4.1
 fe_get_config@Base 0.4.1
 fe_get_input_size@Base 0.4.1
 fe_get_output_size@Base 0.4.1
 fe_init_auto@Base 0.4.1
 fe_init_auto_r@Base 0.4.1
 fe_init_dither@Base 0.4.1
 fe_lifter@Base 0.4.1
 fe_logspec_dct2@Base 0.4.1
 fe_logspec_to_mfcc@Base 0.4.1
 fe_mfcc_dct3@Base 0.4.1
 fe_mfcc_to_float@Base 0.4.1
 fe_parse_general_params@Base 0.4.1
 fe_print_current@Base 0.4.1
 fe_process_frame@Base 0.4.1
 fe_process_frames@Base 0.4.1
 fe_process_utt@Base 0.4.1
 fe_read_frame@Base 0.4.1
 fe_retain@Base 0.4.1
 fe_shift_frame@Base 0.4.1
 fe_spec2cep@Base 0.4.1
 fe_start_utt@Base 0.4.1
 fe_warp_affine_doc@Base 0.4.1
 fe_warp_affine_id@Base 0.4.1
 fe_warp_affine_n_param@Base 0.4.1
 fe_warp_affine_print@Base 0.4.1
 fe_warp_affine_set_parameters@Base 0.4.1
 fe_warp_affine_unwarped_to_warped@Base 0.4.1
 fe_warp_affine_warped_to_unwarped@Base 0.4.1
 fe_warp_doc@Base 0.4.1
 fe_warp_id@Base 0.4.1
 fe_warp_inverse_linear_doc@Base 0.4.1
 fe_warp_inverse_linear_id@Base 0.4.1
 fe_warp_inverse_linear_n_param@Base 0.4.1
 fe_warp_inverse_linear_print@Base 0.4.1
 fe_warp_inverse_linear_set_parameters@Base 0.4.1
 fe_warp_inverse_linear_unwarped_to_warped@Base 0.4.1
 fe_warp_inverse_linear_warped_to_unwarped@Base 0.4.1
 fe_warp_n_param@Base 0.4.1
 fe_warp_piecewise_linear_doc@Base 0.4.1
 fe_warp_piecewise_linear_id@Base 0.4.1
 fe_warp_piecewise_linear_n_param@Base 0.4.1
 fe_warp_piecewise_linear_print@Base 0.4.1
 fe_warp_piecewise_linear_set_parameters@Base 0.4.1
 fe_warp_piecewise_linear_unwarped_to_warped@Base 0.4.1
 fe_warp_piecewise_linear_warped_to_unwarped@Base 0.4.1
 fe_warp_print@Base 0.4.1
 fe_warp_set@Base 0.4.1
 fe_warp_set_parameters@Base 0.4.1
 fe_warp_unwarped_to_warped@Base 0.4.1
 fe_warp_warped_to_unwarped@Base 0.4.1
 fe_write_frame@Base 0.4.1
 feat_array_alloc@Base 0.4.1
 feat_array_free@Base 0.4.1
 feat_array_realloc@Base 0.8
 feat_free@Base 0.4.1
 feat_init@Base 0.4.1
 feat_lda_transform@Base 0.4.1
 feat_print@Base 0.4.1
 feat_read_lda@Base 0.4.1
 feat_report@Base 0.4.1
 feat_retain@Base 0.4.1
 feat_s2mfc2feat@Base 0.4.1
 feat_s2mfc2feat_live@Base 0.4.1
 feat_set_subvecs@Base 0.4.1
 fixlog2@Base 0.4.1
 fixlog@Base 0.4.1
 floor_nz_1d@Base 0.8
 floor_nz_3d@Base 0.8
 fopen_comp@Base 0.4.1
 fopen_compchk@Base 0.4.1
 fread_line@Base 0.4.1
 fread_retry@Base 0.4.1
 free_sorted_list@Base 0.8
 fsg_arciter_free@Base 0.8
 fsg_arciter_get@Base 0.8
 fsg_arciter_next@Base 0.8
 fsg_model_add_alt@Base 0.4.1
 fsg_model_add_silence@Base 0.4.1
 fsg_model_arcs@Base 0.8
 fsg_model_free@Base 0.4.1
 fsg_model_init@Base 0.4.1
 fsg_model_null_trans@Base 0.8
 fsg_model_null_trans_add@Base 0.4.1
 fsg_model_null_trans_closure@Base 0.4.1
 fsg_model_read@Base 0.4.1
 fsg_model_readfile@Base 0.4.1
 fsg_model_retain@Base 0.4.1
 fsg_model_tag_trans_add@Base 0.8
 fsg_model_trans@Base 0.8
 fsg_model_trans_add@Base 0.4.1
 fsg_model_word_add@Base 0.4.1
 fsg_model_word_id@Base 0.4.1
 fsg_model_write@Base 0.4.1
 fsg_model_write_fsm@Base 0.8
 fsg_model_write_symtab@Base 0.8
 fsg_model_writefile@Base 0.4.1
 fsg_model_writefile_fsm@Base 0.8
 fsg_model_writefile_symtab@Base 0.8
 genrand_int31@Base 0.4.1
 genrand_int32@Base 0.4.1
 genrand_real1@Base 0.4.1
 genrand_real2@Base 0.4.1
 genrand_real3@Base 0.4.1
 genrand_res53@Base 0.4.1
 genrand_seed@Base 0.4.1
 glist_add_float32@Base 0.4.1
 glist_add_float64@Base 0.4.1
 glist_add_int32@Base 0.4.1
 glist_add_ptr@Base 0.4.1
 glist_add_uint32@Base 0.4.1
 glist_count@Base 0.4.1
 glist_free@Base 0.4.1
 glist_insert_float32@Base 0.4.1
 glist_insert_float64@Base 0.4.1
 glist_insert_int32@Base 0.4.1
 glist_insert_ptr@Base 0.4.1
 glist_insert_uint32@Base 0.4.1
 glist_reverse@Base 0.4.1
 glist_tail@Base 0.4.1
 global_cmdln@Base 0.4.1
 gnode_free@Base 0.4.1
 hash_table_delete@Base 0.4.1
 hash_table_delete_bkey@Base 0.8
 hash_table_display@Base 0.4.1
 hash_table_empty@Base 0.4.1
 hash_table_enter@Base 0.4.1
 hash_table_enter_bkey@Base 0.4.1
 hash_table_free@Base 0.4.1
 hash_table_iter@Base 0.4.1
 hash_table_iter_free@Base 0.4.1
 hash_table_iter_next@Base 0.4.1
 hash_table_lookup@Base 0.4.1
 hash_table_lookup_bkey@Base 0.4.1
 hash_table_lookup_bkey_int32@Base 0.4.1
 hash_table_lookup_int32@Base 0.4.1
 hash_table_new@Base 0.4.1
 hash_table_replace@Base 0.4.1
 hash_table_replace_bkey@Base 0.8
 hash_table_tolist@Base 0.4.1
 heap_destroy@Base 0.4.1
 heap_insert@Base 0.4.1
 heap_new@Base 0.4.1
 heap_pop@Base 0.4.1
 heap_remove@Base 0.8
 heap_size@Base 0.8
 heap_top@Base 0.4.1
 host_endian@Base 0.4.1
 huff_code_attach@Base 0.8
 huff_code_build_int@Base 0.8
 huff_code_build_str@Base 0.8
 huff_code_decode_int@Base 0.8
 huff_code_decode_str@Base 0.8
 huff_code_detach@Base 0.8
 huff_code_dump@Base 0.8
 huff_code_dump_codebits@Base 0.8
 huff_code_encode_int@Base 0.8
 huff_code_encode_str@Base 0.8
 huff_code_free@Base 0.8
 huff_code_read@Base 0.8
 huff_code_retain@Base 0.8
 huff_code_write@Base 0.8
 init_genrand@Base 0.4.1
 init_sorted_list@Base 0.8
 invert@Base 0.4.1
 jsgf_add_link@Base 0.4.1
 jsgf_atom_free@Base 0.4.1
 jsgf_atom_new@Base 0.4.1
 jsgf_build_fsg@Base 0.4.1
 jsgf_build_fsg_raw@Base 0.8
 jsgf_define_rule@Base 0.4.1
 jsgf_get_rule@Base 0.4.1
 jsgf_grammar_free@Base 0.4.1
 jsgf_grammar_name@Base 0.8
 jsgf_grammar_new@Base 0.4.1
 jsgf_import_rule@Base 0.4.1
 jsgf_kleene_new@Base 0.4.1
 jsgf_optional_new@Base 0.4.1
 jsgf_parse_file@Base 0.4.1
 jsgf_read_file@Base 0.8
 jsgf_rule_free@Base 0.4.1
 jsgf_rule_iter@Base 0.4.1
 jsgf_rule_name@Base 0.4.1
 jsgf_rule_public@Base 0.4.1
 jsgf_rule_retain@Base 0.4.1
 jsgf_write_fsg@Base 0.4.1
 lcase@Base 0.4.1
 lineiter_free@Base 0.4.1
 lineiter_lineno@Base 0.8
 lineiter_next@Base 0.4.1
 lineiter_start@Base 0.4.1
 lineiter_start_clean@Base 0.8
 listelem_alloc_free@Base 0.4.1
 listelem_alloc_init@Base 0.4.1
 listelem_get_item@Base 0.8
 listelem_stats@Base 0.4.1
 lm3g_add_ug@Base 0.4.1
 lm3g_apply_weights@Base 0.4.1
 lm3g_tginfo_free@Base 0.4.1
 lm3g_tginfo_reset@Base 0.4.1
 logfp_index_alloc@Base 0.4.1
 logmath_add@Base 0.4.1
 logmath_add_exact@Base 0.4.1
 logmath_exp@Base 0.4.1
 logmath_free@Base 0.4.1
 logmath_get_base@Base 0.4.1
 logmath_get_shift@Base 0.4.1
 logmath_get_table_shape@Base 0.4.1
 logmath_get_width@Base 0.4.1
 logmath_get_zero@Base 0.4.1
 logmath_init@Base 0.4.1
 logmath_ln_to_log@Base 0.4.1
 logmath_log10_to_log@Base 0.4.1
 logmath_log@Base 0.4.1
 logmath_log_to_ln@Base 0.4.1
 logmath_log_to_log10@Base 0.4.1
 logmath_read@Base 0.4.1
 logmath_retain@Base 0.4.1
 logmath_write@Base 0.4.1
 matrixadd@Base 0.4.1
 matrixmultiply@Base 0.4.1
 mmio_file_ptr@Base 0.4.1
 mmio_file_read@Base 0.4.1
 mmio_file_unmap@Base 0.4.1
 nextword@Base 0.4.1
 ngram_add_word_internal@Base 0.4.1
 ngram_bg_score@Base 0.4.1
 ngram_class_add_word@Base 0.4.1
 ngram_class_free@Base 0.4.1
 ngram_class_new@Base 0.4.1
 ngram_class_prob@Base 0.4.1
 ngram_file_name_to_type@Base 0.4.1
 ngram_iter@Base 0.8
 ngram_iter_free@Base 0.8
 ngram_iter_get@Base 0.8
 ngram_iter_init@Base 0.8
 ngram_iter_next@Base 0.8
 ngram_iter_successors@Base 0.8
 ngram_model_add_class@Base 0.4.1
 ngram_model_add_class_word@Base 0.4.1
 ngram_model_add_word@Base 0.4.1
 ngram_model_apply_weights@Base 0.4.1
 ngram_model_arpa_read@Base 0.4.1
 ngram_model_arpa_write@Base 0.4.1
 ngram_model_casefold@Base 0.8
 ngram_model_dmp32_read@Base 0.4.1
 ngram_model_dmp32_write@Base 0.4.1
 ngram_model_dmp_build@Base 0.8
 ngram_model_dmp_read@Base 0.4.1
 ngram_model_dmp_write@Base 0.4.1
 ngram_model_flush@Base 0.4.1
 ngram_model_free@Base 0.4.1
 ngram_model_get_counts@Base 0.4.1
 ngram_model_get_size@Base 0.4.1
 ngram_model_get_weights@Base 0.4.1
 ngram_model_init@Base 0.4.1
 ngram_model_mgrams@Base 0.8
 ngram_model_read@Base 0.4.1
 ngram_model_read_classdef@Base 0.4.1
 ngram_model_recode@Base 0.4.1
 ngram_model_retain@Base 0.4.1
 ngram_model_set_add@Base 0.4.1
 ngram_model_set_count@Base 0.4.1
 ngram_model_set_current@Base 0.4.1
 ngram_model_set_current_wid@Base 0.4.1
 ngram_model_set_init@Base 0.4.1
 ngram_model_set_interp@Base 0.4.1
 ngram_model_set_iter@Base 0.4.1
 ngram_model_set_iter_free@Base 0.4.1
 ngram_model_set_iter_model@Base 0.4.1
 ngram_model_set_iter_next@Base 0.4.1
 ngram_model_set_known_wid@Base 0.4.1
 ngram_model_set_lookup@Base 0.4.1
 ngram_model_set_map_words@Base 0.4.1
 ngram_model_set_read@Base 0.4.1
 ngram_model_set_remove@Base 0.4.1
 ngram_model_set_select@Base 0.4.1
 ngram_model_write@Base 0.4.1
 ngram_ng_iter@Base 0.8
 ngram_ng_prob@Base 0.4.1
 ngram_ng_score@Base 0.4.1
 ngram_prob@Base 0.4.1
 ngram_score@Base 0.4.1
 ngram_score_to_prob@Base 0.4.1
 ngram_str_to_type@Base 0.8
 ngram_tg_score@Base 0.4.1
 ngram_type_to_str@Base 0.8
 ngram_unknown_wid@Base 0.4.1
 ngram_wid@Base 0.4.1
 ngram_word@Base 0.4.1
 ngram_zero@Base 0.4.1
 norm_3d@Base 0.8
 outerproduct@Base 0.4.1
 parse_subvecs@Base 0.4.1
 path2basename@Base 0.4.1
 path2dirname@Base 0.8
 path_is_absolute@Base 0.4.1
 pctr_free@Base 0.4.1
 pctr_increment@Base 0.4.1
 pctr_new@Base 0.4.1
 pctr_print@Base 0.4.1
 pctr_reset@Base 0.4.1
 prime@Base 0.4.1
 print_appl_info@Base 0.4.1
 ptmr_init@Base 0.4.1
 ptmr_print_all@Base 0.4.1
 ptmr_reset@Base 0.4.1
 ptmr_reset_all@Base 0.4.1
 ptmr_start@Base 0.4.1
 ptmr_stop@Base 0.4.1
 read_classdef_file@Base 0.4.1
 sb_strtod@Base 0.4.1
 sbevent_free@Base 0.4.1
 sbevent_init@Base 0.4.1
 sbevent_signal@Base 0.4.1
 sbevent_wait@Base 0.4.1
 sbmsgq_free@Base 0.4.1
 sbmsgq_init@Base 0.4.1
 sbmsgq_send@Base 0.4.1
 sbmsgq_wait@Base 0.4.1
 sbmtx_free@Base 0.4.1
 sbmtx_init@Base 0.4.1
 sbmtx_lock@Base 0.4.1
 sbmtx_trylock@Base 0.4.1
 sbmtx_unlock@Base 0.4.1
 sbthread_arg@Base 0.4.1
 sbthread_config@Base 0.4.1
 sbthread_free@Base 0.4.1
 sbthread_msgq@Base 0.4.1
 sbthread_send@Base 0.4.1
 sbthread_start@Base 0.4.1
 sbthread_wait@Base 0.4.1
 scalarmultiply@Base 0.4.1
 solve@Base 0.4.1
 sorted_id@Base 0.8
 stat_mtime@Base 0.4.1
 stat_retry@Base 0.4.1
 str2words@Base 0.4.1
 strcmp_nocase@Base 0.4.1
 string_join@Base 0.4.1
 string_trim@Base 0.4.1
 strip_fileext@Base 0.4.1
 strncmp_nocase@Base 0.4.1
 subvecs_free@Base 0.4.1
 thresholded_search@Base 0.4.1
 ucase@Base 0.4.1
 unlimit@Base 0.4.1
 utf8_decode@Base 0.8
 vals_in_sorted_list@Base 0.8
 yin_end@Base 0.4.1
 yin_free@Base 0.4.1
 yin_init@Base 0.4.1
 yin_read@Base 0.4.1
 yin_start@Base 0.4.1
 yin_write@Base 0.4.1
 yy_create_buffer@Base 0.4.1
 yy_delete_buffer@Base 0.4.1
 yy_flush_buffer@Base 0.4.1
 yy_scan_buffer@Base 0.4.1
 yy_scan_bytes@Base 0.4.1
 yy_scan_string@Base 0.4.1
 yy_switch_to_buffer@Base 0.4.1
 yyalloc@Base 0.4.1
 yyerror@Base 0.4.1
 yyfree@Base 0.4.1
 yyget_column@Base 0.4.1
 yyget_debug@Base 0.4.1
 yyget_extra@Base 0.4.1
 yyget_in@Base 0.4.1
 yyget_leng@Base 0.4.1
 yyget_lineno@Base 0.4.1
 yyget_lval@Base 0.4.1
 yyget_out@Base 0.4.1
 yyget_text@Base 0.4.1
 yylex@Base 0.4.1
 yylex_destroy@Base 0.4.1
 yylex_init@Base 0.4.1
 yylex_init_extra@Base 0.4.1
 yyparse@Base 0.4.1
 yypop_buffer_state@Base 0.4.1
 yypush_buffer_state@Base 0.4.1
 yyrealloc@Base 0.4.1
 yyrestart@Base 0.4.1
 yyset_column@Base 0.4.1
 yyset_debug@Base 0.4.1
 yyset_extra@Base 0.4.1
 yyset_in@Base 0.4.1
 yyset_lineno@Base 0.4.1
 yyset_lval@Base 0.4.1
 yyset_out@Base 0.4.1
